Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 16:29:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Sameh El Shorbagy                    Hi           08:00 PM, 30th Mar                     Sameh El Shorbagy                    I forget my account and password           08:01 PM, 30th Mar                     Sameh El Shorbagy                    Can you help in this           08:01 PM, 30th Mar                     Sameh El Shorbagy                    Only i have registered phone           08:01 PM, 30th Mar                     Sameh El Shorbagy                    And shukran membership           08:01 PM, 30th Mar                   Abdulqader                    Hi Sameh , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:04 PM, 30th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           08:04 PM, 30th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:06 PM, 30th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:10 PM, 30th Mar                     Sameh El Shorbagy                    Essam Marzouky           08:10 PM, 30th Mar                     Sameh El Shorbagy                    This is the name           08:10 PM, 30th Mar                     Sameh El Shorbagy                    The phone no is           08:11 PM, 30th Mar                     Sameh El Shorbagy                    +*******42070           08:11 PM, 30th Mar                     Sameh El Shorbagy                    I have an order today           08:12 PM, 30th Mar                     Sameh El Shorbagy                             08:12 PM, 30th Mar                     Sameh El Shorbagy                             08:12 PM, 30th Mar                     Sameh El Shorbagy                    But unfortunately i can’t sign in again to app           08:12 PM, 30th Mar                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           08:15 PM, 30th Mar                     Sameh El Shorbagy                    I just need walidation of sign in reset send to phone no           08:16 PM, 30th Mar                     Sameh El Shorbagy                    This one           08:16 PM, 30th Mar                     Sameh El Shorbagy                    Or to registered mail           08:17 PM, 30th Mar                     Sameh El Shorbagy                    [email-masked]           08:17 PM, 30th Mar                   Abdulqader                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           08:18 PM, 30th Mar                     Sameh El Shorbagy                    I already did it           08:19 PM, 30th Mar                     Sameh El Shorbagy                    May be i forget the registered mail           08:20 PM, 30th Mar                     Sameh El Shorbagy                    But i tried all my mails           08:20 PM, 30th Mar                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.           08:21 PM, 30th Mar                     Sameh El Shorbagy                    Ok thank you           08:22 PM, 30th Mar                     Sameh El Shorbagy                    Can you ask them to send the reset link to mobile no           08:22 PM, 30th Mar                   Abdulqader                   Ok sure we will do the needfull.           08:24 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:26 PM, 30th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:29 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5953042